@media only screen and (max-width : 2560px) {

}
@media only screen and (max-width : 2000px) {


}
@media only screen and (max-width : 1850px) {
    #ap-block4-left-image{
        display: none;
    }
    #ap-block3-image img{
        object-fit: contain;
    }
    #flat-bottom-image {
        max-width: 750px;
    }
    .ap-top-block-description p {
        font-size: 22px;
        line-height: 1.3;
    }
    #ap-top-blocks .atb-2:before {
        top: -72px;
    }

}


@media only screen and (max-width : 1830px) {
    #serv-inner-block3-dots-image {
        left: 0;
    }
    #serv-inner-block3-left-image2 {
        max-width: 150px;
    }
}
@media only screen and (max-width : 1790px){
    #ap-block4 .about-img4 {
        left: 3%;
    }
    .en #ap-block4 p {
        padding: 0 280px;
    }
    #ap-block4 p{
        padding: 0 150px;
    }
    #ap-block4 p br{
        display: none;
    }
    #ap-block2 .about-img {
        right: 3%;
    }
    #ap-block3 {
        padding-right: 30px;
    }
    #serv-inner-block3-left-image2{
        display: none;
    }
    #serv-inner-block2-left-image img{
        max-height: 250px;
    }
    #serv-inner-block2-left-image{
        top: auto;
        bottom: 30px;
    }
    #od-top-block-wrapper .project-sample-caption{
        padding: 15px 30px;

    }
    .en .project-sample-caption, .en  .project-caption, .en  .services-block1-service-caption {
        padding: 15px 30px;
    }
    .project-sample-caption, .project-caption, .services-block1-service-caption {
        padding: 15px 30px;
    }
    #od-block3-left-image2 {
        bottom: 210px;
        max-width: 180px;
    }
    .serv-inner-block3-right-blocks{
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media only screen and (max-width : 1700px){
    #ap-block2 p br{
        display: none;
    }
    #ap-wave-image {
        top: 55%;
    }
    #ap-block5-right-block-image {
        max-width: 550px;
    }
    #ap-block5-left-image {
        max-width: 150px;
    }
    #ap-block5-dots-image {
        left: 141px;
    }
    #ap-block5-right-image {
        bottom: 80px;
        right: 0;
        max-width: 120px;
    }
    .flat-block2-text-wrapper {
        padding: 48px 45px;
    }
    #serv-inner-block3-dots-image {
        top: auto;
        bottom: -70px;
        display: none;
    }
    #serv-inner-block6-wrapper {
        padding-bottom: 110px;
    }
    #serv-inner-block6-right-image-lines {
        right: 0;
        top: 270px;
        max-width: 130px;
        display: none;
    }
}

@media only screen and (max-width : 1581px) {
    #flat-bottom-image {
        max-width: 620px;
        bottom: 40px;
    }
    .serv-inner-right-block-line{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #od-top-block-wrapper .project-samples{
        margin: -50px auto 0;

    }
    #serv-inner-block1-wrapper .project-samples{
        margin: -50px auto 0;

    }
    #od-title{
        margin-left: auto;
        margin-right: auto;

    }
    #od-block3-wrapper #od-block3-left-image, #od-block3-wrapper #od-block3-left-image2{
        display: none;
    }
}
@media only screen and (max-width : 1500px) {
    #ap-block4 .ab-powerfu {
        max-width: 600px;
    }
    #ap-block4 p {
        padding: 0 230px;
    }
    #ap-block3-text-big p {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0.10em;
    }
    #ap-block3-text-small p {
        font-size: 18px;
        line-height: 1.4;
        letter-spacing: 0.10em;
    }
    .ap-top-block {
        min-height: 261px;
    }
    #ap-top-block.container {
        max-width: 85%;
    }
    #services-block2-left-image {
        top: 75px;
        max-width: 160px;
    }
    #services-block1.container {
        max-width: 85%;
    }
    #flat-block1-options {
        padding-right: 15px;
    }
    #serv-inner-block2-wrapper #serv-inner-block2{
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    .serv-inner-block2-blocks{
        grid-column-gap: 30px;
        padding-bottom: 250px;


    }
    #od-block2-left-image {
        display: none;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1360px) {

    #od-block3-wrapper .mob-img {
        display: none;
    }
}
@media only screen and (max-width : 1360px) {
    #ap-block3 {
        grid-template-columns: 0.9fr 1fr;
    }
    .ap-top-block-description p {
        font-size: 20px;
        line-height: 1.2;
    }
    #ap-top-text {
        margin-bottom: 272px;
    }

    #services-block1.container {
        max-width: 90%;
    }
    #flat-bottom-image {
        max-width: 47%;
        bottom: 40px;
    }
    .flat-block2-r:last-child .flat-block2-text-wrapper {
        padding-top: 92px;
        padding-bottom: 92px;
    }

    #flat-options {
        max-width: 90%;
    }
    .serv-inner-block6-right-text p br{
        display: none;
    }
    #serv-inner-block6-right-image-lines {
        top: 350px;
    }
    #serv-inner-left-image-lines{
        display: none;
    }
    .od-block3-right {
        width: 100%;
    }

    #od-block3-wrapper .mob-img{
        display: block;
        margin: -110px 0 20px 0;
    }
    #od-block3-wrapper #od-block3-dots-image, #od-block3-wrapper #od-block3-right-block-image, #od-block3-wrapper #od-block3-right-image{
        display: none;
    }
    body {
        overflow-x: hidden;
    }

    #od-top-block-wrapper .img-block {
        display: none;
    }
    #od-block3 {
        padding-top: 70px;
        align-items: flex-start;
    }
    .od-block3-right-text{
        padding-bottom: 0 !important;
        padding-left: 0;
    }

}
@media only screen and (max-width : 1300px){
    #flat-bottom-image {
        max-width: 37%;
    }
    .flat-block2-r .flat-block2-text-wrapper {
        width: 95%;
        padding: 40px 25px;
    }
    .flat-block2-text-wrapper{
        padding: 40px 25px;
    }
    #flat-block2 {
        grid-column-gap: 41px;
    }
    .flat-block2-l .flat-block2-text-wrapper {
        width: 95%;
    }
}



@media only screen and (max-width : 1200px) {
    #ap-block2 .about-img, #ap-block4 .about-img4 {
        max-width: 180px;
    }
    #ap-block4 p {
        padding: 0 170px;
    }
    #ap-block2 p {
        padding: 0 240px;
    }
    #ap-block5-right-image {
        bottom: 110px;
        right: 0;
        max-width: 90px;
    }
    #ap-block5-right-block-image {
        max-width: 450px;
    }
    #ap-block5-left-image {
        max-width: 100px;
    }
    #ap-block5-texts {
        grid-column-gap: 45px;
    }
    #ap-block5-dots-image {
        left: 101px;
        bottom: 0;
    }
    #ap-block2 p br{
        display: none;
    }
    #ap-block2 p {
        font-size: 40px;
        line-height: 50px;
    }
    #ap-top-block.container {
        max-width: 93%;
    }
    #services-block1-text p br{
        display: none;
    }
    #services-block2-dots-image-big {
        bottom: auto;
        top: -100px;
        max-width: 230px;
    }
    #services-block2-left-image {
        top: 125px;
        max-width: 140px;
    }
    .flat-block2-text p {
        line-height: 25px;
        font-size: 18px;
    }

    #serv-inner-block6 .od-block3-left{
        width: 45%;
    }
    .serv-inner-block3-left {
        justify-content: unset;
        align-items: unset;
    }
    .serv-inner-block3-left img {
        object-fit: cover;
        width: auto;
    }
    .serv-inner-block6-right{
        max-width: 50%;
    }
    .od-block3-left {
        margin: 0 auto;
        max-width: none;
        width: 90%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .od-block3-left #footer-form-shortcode {
        width: 100%;
    }
}
@media only screen and (max-width : 1100px) {
    #ap-block3-wrapper {
        margin-bottom: 70px;
    }
    #ap-block3-title, #ap-block3-additional-title {
        font-size: 45px;
        line-height: 1;
    }
    #ap-block3-image{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #ap-block3-image img {
        object-fit: cover;
        height: 80%;
    }
    #ap-top-text-right p, #ap-top-text-left p {
        font-size: 18px;
    }

    .ap-top-block {
        min-height: 281px;
    }
    #services-block2-dots-image-big {
        top: -130px;
        max-width: 170px;
    }
    #flat-options {
        max-width: 100%;
    }
    .w80 {
        width: 100%;
    }
    #socials{
        display: none;
    }
    #od-top-block-wrapper .project-samples{
        max-width: 100%;
        padding: 0 30px;
    }
    .project-sample-caption a, .project-caption a, .services-block1-service-caption a{
        font-size: 25px;
    }
    .project-sample-caption, .project-caption, .services-block1-service-caption {
        font-size: 25px;
    }
    .od-block2-one-block{
        width: 100%;
    }
    #serv-inner-block1-wrapper .project-samples {
        max-width: 100%;
        padding: 0 30px;
    }
}


/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1079px) {
    #serv-inner-block1-wrapper{
        min-height: auto;
    }

}
@media only screen and (min-width : 1000px) {
    .ap-top-mob-img{
        display: none;
    }
    #ap-block5-lines-img-mob{
        display: none;
    }
}
@media only screen and (max-width : 1000px) {
    .en #ap-block4 p {
        padding: 0 40px;
    }
    .en #ap-block4 .about-img4 {
        margin-top: -100px;
    }
    #ap-block5-lines-img-mob {
        display: block;
        bottom: -220px;
        position: absolute;
        left: 0;
    }
    #ap-block5-wrapper:after {
        bottom: -280px;
    }
    #ap-block5-wrapper {
        margin-bottom: 330px;
    }
    #ap-block5-right-image {
        bottom: -320px;
        right: 0;
        max-width: 130px;
        z-index: 1;
    }
    #ap-block5-lines-img-mob{
        display: block;
    }
    #ap-block5.container{
        max-width: 90%;
    }
    #ap-block5 {
        padding: 0;
    }

    #ap-block5-title {
        margin-bottom: 27px;
    }
    #ap-block4-wrapper {
        margin-bottom: 70px;
    }
    #ap-block5-left-icon {
        margin-top: 70px;
        margin-bottom: 50px;
    }
    #ap-block5-left-image{
        display: none;
    }
    #ap-block5-texts {
        display: flex;
        flex-direction: column;
    }
     #ap-block5-right-block-image{
        display: none;
    }
    #ap-block5-right-text p{
        text-align: center;
    }
    #ap-block5-left-title{
        text-align: center;
        margin-bottom: 20px;
    }
    #ap-block5-left-text p{
        text-align: center;
    }
    #ap-top-text {
        display: flex;
        flex-direction: column;
        margin-bottom: 52px;
    }
    #ap-top-blocks {
        display: flex;
        flex-direction: column;
    }
    .ap-top-block {
        margin-bottom: 70px;
    }
    #ap-top-blocks {
        margin-bottom: 0;
    }
    #ap-top-blocks {
        max-width: 80%;
        margin: 0 auto;
    }
    .ap-top-mob-img{
        display: block;
        padding: 60px 0;
    }
    #ap-wave-image{
        display: none;
    }
    #ap-block4 .ab-powerfu {
        max-width: none;
    }
    #ap-block4-wrapper{
        padding-bottom: 76px;
    }

        #ap-block4 .ab-powerfu {
            position: unset;
        }
    #ap-block4 .about-img4 {
        max-width: none;
        position: unset;
    }
    #ap-block4 {
        height: auto;
        flex-direction: column-reverse;
    }
    .ab-explore {
        position: unset;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 120px;
    }
    #ap-block2-left-image {
        bottom: -181px;
    }
    #ap-block2.container {
        display: flex;
        flex-direction: column;
    }
    #ap-block3-image{
        margin-top: 60px;
    }
    #ap-block3-image img {
        object-fit: contain;
        height: auto;
    }
    #ap-block2-left-image {
        bottom: -110px;
        max-width: 160px;
    }
    #ap-block2 .about-img {
        position: unset;
        padding: 65px 0 85px 0;
    }
    #ap-block4 .about-img4 {
        position: unset;
        padding: 0 0 55px 0;
        margin-top: 20px;
    }
    #ap-block3{
        display: flex;
        flex-direction: column;
        padding: 0 50px;
    }
    #ap-block2 p, #ap-block4 p {
        padding: 0 20px;
        margin-bottom: 90px;
    }

    #ap-block2 .about-img {
        max-width: none;
    }
    #ap-block2 {
        height: auto;
    }
    #flat-block2-wrapper {
        padding-left: 37px;
        padding-right: 30px;
    }
    #flat-bottom-image {
        max-width: 42%;
        bottom: 80px;
    }
    .serv-inner-block7-menu {
        margin: 70px auto 90px auto;
    }
    #serv-inner-block7-wrapper {
        padding-top: 130px;
    }
    #serv-inner-right-image-lines{
        max-width: 150px;
    }
    #serv-inner-block7-wrapper:before {
        height: 25px;
    }
    #serv-inner-block7-wrapper {
        padding-bottom: 180px;
    }
    #serv-inner-block6-wrapper:before{
        display: none;
    }
    .serv-inner-block6-right-title {
        margin-top: 100px;
    }
    #serv-inner-block6-right-image-lines {
        top: 100px;
        max-width: 100px;
    }
    #serv-inner-block6 .block6-form-title {
        margin: 70px 0 35px 0;
    }
    .serv-inner-block6-right {
        max-width: 70%;
    }
    #serv-inner-block6 .od-block3-left {
        width: 70%;
    }
    .serv-inner-block3 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .serv-inner-block3-left {
        justify-content: center;
        align-items: center;
        max-width: 90%;
    }
    #serv-inner-block3-wrapper {
        padding: 80px 0 0 0;
    }
    #serv-inner-block6 {
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .serv-inner-block2-blocks {

        grid-template-columns: repeat(1, 1fr);

    }
    .serv-inner-block2-one-block{
        margin-bottom: 50px;
        max-width: 500px;
        margin-right: auto;
        margin-left: auto;
    }
    .serv-inner-block5-blocks{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .serv-inner-block5-blocks-left{
        width: 100%;
        max-width: 500px;
        margin-bottom: 0;
    }
    #serv-inner-block5-wrapper{
        padding-top: 77px;
    }
    .serv-inner-block5-blocks{
        padding-top: 30px;
    }
    #serv-inner-block5-wrapper {
        padding: 60px 30px 10px 30px;
    }
}

@media only screen and (max-width : 960px) {
    #services-block2-dots-image-big {
        right: 30px;
    }
    #services-explore{
        display: none;
    }
    #services-block1.container {
        padding: 0;
    }
    .container {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }

}

@media only screen and (max-width : 860px) {
    .flat-block2-r .flat-block2-text-wrapper, .flat-block2-l .flat-block2-text-wrapper {
        padding: 20px 15px;
    }
    .flat-block2-text p {
        line-height: 22px;
        font-size: 16px;
    }
    #flat-block2-right {
        padding-top: 139px;
    }
    #flat-block2 {
        grid-column-gap: 21px;
    }
    #flat-block1-right-text p {
        letter-spacing: 0.15em;
        line-height: 1.4;
        font-size: 18px;
    }
    #flat-options p {
        font-size: 18px;
        line-height: 1.4;
    }
    .flat-block2-l .flat-block2-image {
        max-width: 90%;
    }
    .flat-block2-r:last-child .flat-block2-text-wrapper {
        padding-top: 62px;
        padding-bottom: 62px;
    }
}
@media only screen and (max-width : 800px){
    #services-block2-dots-image-big {
        max-width: 140px;
    }
    #services-block2-left-image{
        display: none;
    }
    #services-block2-dots-image {
        left: 13px;
        bottom: -135px;
        max-width: 120px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 760px) {
    #services-block2-wrapper {
        padding-top: 153px;
        margin-top: 0;
    }
    #services-block1.container{
        margin-bottom: 15px;
    }
    #services-block1-services {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #services-block1-services .services-block1-service{
        margin-bottom: 40px;
    }
    #flat-bottom-image {
        max-width: 27%;
        bottom: 10px;
    }
    #flat-blocks-grid {
        display: flex;
        flex-direction: column;
    }
    #flat-block1-options {
        padding-right: 0;
        padding-top: 20px;
    }
    #flat-block2 {
        justify-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
    }
        .flat-block2-r .flat-block2-text-wrapper {
            width: 100%;
        }
    .flat-block2-l .flat-block2-image {
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .flat-block2-l .flat-block2-text-wrapper {
        width: 100%;
    }
    .flat-block2-r:last-child .flat-block2-text-wrapper{
        margin-bottom: 55px;
    }
    #od-block3 {
    	padding-top: 100px !important;
    	flex-direction: column;
	}
    .od-block3-right {
    	width: 100%;
	}
    .od-block3-left {
    	width: 100%;
    	margin-bottom: 100px;
	}
}
@media only screen and (max-width : 700px) {
    #serv-inner-block6-right-image-lines {
        top: 200px;
        max-width: 60px;
    }
    .serv-inner-block6-right {
        max-width: 80%;
    }
    #serv-inner-block6 .od-block3-left {
        width: 80%;
    }
}
@media only screen and (max-width : 640px) {
    .project-samples {
        grid-template-columns: 1fr;
    }
    .od-block2-one-block {
        grid-template-columns: 90px 1fr;
        grid-column-gap: 20px;
        margin-bottom: 80px;
    }
    .od-block2-icon {
        width: 80px;
    }
    #od-top-block-wrapper{
        margin-bottom: 30px;
    }
    .serv-inner-block5 .block5-block-name p{
        font-size: 25px;
    }
    #serv-inner-block5-wrapper .block5-block-subitem {

        grid-column-gap: 21px;
    }
    #serv-inner-block1-wrapper .img-block {
        text-align: left;
        padding: 30px 0;
        margin: 0 -30px;
    }
}

@media only screen and (max-width : 600px) {
    #ap-block5-wrapper:after {
        width: 85%;
    }
    #ap-top-blocks {
        max-width: 95%;
    }
}
@media only screen and (max-width : 500px){
    #ap-block5-wrapper {
        padding-bottom: 140px;
    }
    #ap-block5-title {
        font-size: 42px;
    }
    #ap-block5-dots-image {
        left: 30px;
        max-width: 110px;
    }
    #ap-block5-right-image {
        bottom: -280px;
        max-width: 100px;
    }
    #ap-block2 p, #ap-block4 p {
        font-size: 30px;
        line-height: 1.4;
        padding: 0;
    }
    #ap-block3 {

        padding: 0 30px;
    }

    #ap-top-block.container {
        max-width: 100%;
    }
    #ap-top-blocks {
        max-width: 95%;
    }
    .ap-top-mob-img {
        padding: 35px 0;
    }
    #services-block1-services .services-block1-service {
        margin-bottom: 20px;
    }
    #services-block2-dots-image-big {
        max-width: 100px;
        right: 10px;
    }
    #services-block2-dots-image {
        bottom: -155px;
        max-width: 90px;
    }
    #services-block1-text p {
        letter-spacing: 0.10em;
        line-height: 1.4;
        font-size: 18px;
    }
    #flat-block2-right-image {
        top: -18px;
    }
    #flat-block2-right {
        padding-top: 89px;
    }
    #flat-bottom-image {
        max-width: 35%;
    }
    #serv-inner-block5-wrapper .block5-block-subitem br{
        display: none;
    }
    #serv-inner-block2-left-image img {
        max-height: 180px;
    }
    .serv-inner-block2-blocks {
        padding-bottom: 180px;
    }
    .serv-inner-block2-text h3 br{
        display: none;
    }
    #serv-inner-block2-wrapper .serv-inner-block2-title, .serv-inner-right-block-titl, .serv-inner-block4-title, .serv-inner-block6-right-title, .serv-inner-block7-title {
        font-size: 45px;
    }
    #serv-inner-block7-wrapper .menu-top-menu a {
        font-size: 22px;
    }
    .serv-inner-block2-text h3 {
        font-size: 27px;
    }
    .serv-inner-block2-text p, .serv-inner-right-block-text, .serv-inner-block4-text, .serv-inner-block6-right-text {
        font-size: 18px;
    }
    #serv-inner-block6 .block6-form-title {
        font-size: 33px;
    }

    #serv-inner-block6-right-image-lines {
        top: 250px;
        max-width: 40px;
    }
    .serv-inner-block6-right {
        max-width: 90%;
    }
    #serv-inner-block6 .od-block3-left {
         width: 90%;
     }
    .serv-inner-block6-right-title {
        margin-top: 70px;
    }
    .od-block3-right-text {
        padding-bottom: 0;
    }
    .od-block2-one-block .od-block2-text, .od-block3-right-text p strong {
        font-size: 23px;
    }
    #od-block2-wrapper .od-block2-title, .od-block3-right-text h2 {
        font-size: 38px;
    }
    .od-block2-subtext {
        font-size: 20px;
    }
    .od-block3-right-text p {
        font-size: 17px;
    }
    .od-block3-left #footer-form-shortcode h3 {
        font-size: 33px;
    }
    .od-block3-left #footer-form-shortcode .footer-field-title {
        padding-right: 10px;
    }
    .od-block3-left #footer-form-shortcode .footer-field input, .od-block3-left #footer-form-shortcode .footer-field textarea {
        font-size: 15px;
        padding-right: 15px;
    }
    #od-block3-wrapper .mob-img {
        display: block;
        margin: -60px 0 20px 0;
    }
    .od-block3-left {
        width: 100%;
    }

}
@media only screen and (max-width : 480px) {
    .serv-inner-block5-blocks-right {
        width: 70%;
    }
    .serv-inner-block5 .block5-block-name{
        padding: 0 20px;

    }
    .serv-inner-block5 .block5-block-name p{
        line-height: 1;
    }

}
@media only screen and (max-width : 424px) {

}
@media only screen and (max-width : 415px) {

}
@media only screen and (max-width : 400px){
    #ap-block3,
    #ap-block3-additional {
        padding: 0 18px !important;
    }
    #ap-top-text-right p, #ap-top-text-left p {
        font-size: 16px;
        line-height: 1.3;
    }
    .ap-top-block-title {
        font-size: 25px;
    }
    .ap-top-block-description p {
        font-size: 17px;
    }
    #ap-block2 p, #ap-block4 p {
        font-size: 26px;
    }
    #ap-block3-title, #ap-block3-additional-title {
        font-size: 36px;
    }
    #ap-block3-text-big p {
        font-size: 20px;
        line-height: 1.3;
    }
    #ap-block2-left-image {
        bottom: -101px;
        max-width: 120px;
    }
    #ap-block3-text-small p {
        font-size: 16px;
        line-height: 1.3;
    }
    #ap-block5-title {
        font-size: 36px;
        line-height: 1.2;
    }
    #ap-block5-right-text p , #ap-block5-left-text p{
        font-size: 17px;
        line-height: 1.3;
    }
    #ap-block5-left-title {
        font-size: 25px;
        line-height: 1.4;
    }
    #ap-block4-wrapper {
        margin-bottom: 50px;
    }
    #services-block2-title {
        margin-bottom: 26px;
    }
    #services-block2-text {
        margin: 0 auto 45px;
    }
    #services-block2-title{
        font-size: 42px;
    }
    #services-block2-text p {
        font-size: 18px;
    }
    #services-block2-button-without-url {
        width: 273px;
    }
    .project-sample-caption a, .project-caption a, .services-block1-service-caption a {
        font-size: 22px;
    }
    #services-block1-text p {
        font-size: 16px;
    }
    .flat-block2-r > div, .flat-block2-l > div, .flat-block2-r:last-child .flat-block2-text-wrapper {
        margin-bottom: 30px;
    }

    #flat-block2-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    #flat-block1-right-text p, #flat-options p {
        font-size: 16px;
    }
    .flat-block2-text p {
        line-height: 1.4;
        font-size: 14px;
        letter-spacing: 0.10em;
    }
    .flat-block2-text-title {
        font-size: 25px;
        line-height: 1.3;
        margin-bottom: 15px;
    }
    #flat-block2-right {
        padding-top: 60px;
    }
    #flat-block2-right-image {
        right: -27px;
    }

    #flat-bottom-image {
        max-width: 45%;
    }
    #serv-inner-block2-left-image img {
        max-height: 160px;
    }
    .serv-inner-block2-blocks {
        padding-bottom: 160px;
    }
    .od-block3-left #footer-form-shortcode #footer-submit {
        width: 100%;
    }
    #serv-inner-block2-wrapper .serv-inner-block2-title, .serv-inner-right-block-titl, .serv-inner-block4-title, .serv-inner-block6-right-title, .serv-inner-block7-title {
        font-size: 39px;
    }
    .serv-inner-block7-menu {
        margin: 50px auto 70px auto;
    }
    #serv-inner-block7-wrapper:before {
        width: 40%;
    }
    .serv-inner-block6-right-title {
        margin-top: 50px;
    }
    .project-sample-caption {
        font-size: 21px;
    }
    #serv-inner-block6-right-image-lines {
        top: 230px;
    }
    .serv-inner-block6-right {
        max-width: 100%;
    }
    #serv-inner-block6 .od-block3-left {
        width: 100%;
    }
    .serv-inner-block5-blocks-right {
        width: 87%;
    }
    .project-sample-caption a {
        font-size: 22px;
    }
    .od-block2-text p br{
        display: none;
    }
    .od-block2-text {
        font-size: 21px;
    }
    #footer-submit {
        width: 100%;
    }
    #od-block3-wrapper .mob-img {
        display: block;
        margin: -40px 0 10px 0;
    }
    #serv-inner-block5-wrapper .block5-block-subitem {
        font-size: 17px;
        grid-template-columns: 75px 1fr;
        grid-column-gap: 12px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 380px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

}
@media only screen and (max-width : 360px) {

}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
/*==========  Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
@media only screen and (min-width : 1361px) {

}